body { 
background-color:#CFCFCF;
margin:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#505050;
}
.s9main-div{
-moz-box-shadow: 0 0 15px #B0B0B0;
-webkit-box-shadow: 0 0 15px #B0B0B0;
box-shadow: 0 0 15px #B0B0B0;
width:1003px; 
height:auto;
margin:auto; 
background-color:#fcfdfe;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#484848;}
.logo{
background-color:#fff;
height:70px;
margin:auto;
width:1003px;

}
.logo .txt12{
font-size:20px;
color:#000;
padding:0px;
font-weight:bold; 
font-family:Arial, Helvetica, sans-serif;
}
.s9menu{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
line-height:26px;
height:28px;
color:#ffffff;
}

.s9menu td{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
line-height:20px;
color:#ffffff;

}
.s9menu td a{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
line-height:20px;
color:#ffffff;
padding:6px;
border-right:1px solid #004e81;
text-decoration: none;
}
.s9menu td a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
line-height:20px;
color:#E6E600;
text-decoration: none;
}
.menu{
/*background-image:url('http://schools9.com/annauniversityworld/imgcss/bg.gif');
background-image:no-repeat; */
height:28px;
margin:auto;
width:1003px;
background-color:#005478;

}
.menu ul{
 list-style-type: none;
margin: 0;
padding: 0;
text-align:left;
}
.menu li{
padding:5px 0px 8px 6px;
color:#fff;
display:inline;
font-size:12px;
width:130px;
font-weight:bold; 
}
.head ul{
 list-style-type: none;
margin: 0;
padding: 0;
text-align:left;
}
.head li{
padding:5px 0px 8px 6px;
color:#fff;
display:inline;
font-size:12px;
width:670px;
font-weight:bold; 
}
.content{
margin:auto;
width:1003px;
background-color:#fcfdfe;
}
.topgap{
background-color:#fcfdfe;
height:6px;
margin:auto;
width:1003px;
}
.lpanel{
width:160px;
border:1px solid #D0D0CF;
min-height:200px;
margin-left:5px;
}
.head{
color:#5C8101;
font-size:13px;
font-weight:bold;
padding:5px;
font-family:Arial, Helvetica, sans-serif;
 
}
.headnewsbg{
 color:#007A29; 
 font-size:13px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
background-image:url(../imgcss/s9bg.gif); 
background-repeat:repeat-x; 
height:28px; line-height:26px;
}
.rpanels9{
width:308px;
min-height:605px;
border:1px solid #e4e4e4;
padding-top:3px;
}
.rpanel{
width:308px;
min-height:250px;
border:1px solid #e4e4e4;
}

.mpanel{
width:676px;
min-height:65px;
border:1px solid #e4e4e4;
border-radius:4px;
}

.mpanels9{
width:676px;
min-height:35px;
border:1px solid #e4e4e4;
}
.tit {
color: black;
font: bold 11px Verdana,Arial;
margin-left  :10px;
}


.dat{
color: #014E15;
font: 10px Verdana,Arial;
height: 20px;
background-color:#f6f6f6;
margin-top:5px;
text-align:left; 
margin-left:5px;
font-weight:bold;
}
.txt666 a:link {
color: #666666;
text-decoration: none;
margin-left:5px;
}
a {
 text-decoration: none;
}

.menu a{
text-decoration: none;
color: #fff;
}
.menu a:hover{
text-decoration: none;
color: yellow;
}
.txt666 {
color: #666666;
font: 12px Verdana,Arial;
text-align: justify;
margin-bottom:5px;  
margin-left:5px;
}
.dgap{
 margin-bottom:10px;
 vertical-align:top; 
}
input{
border:1px solid silver;
}
.borders9{
border:1px solid #e4e4e4;
text-align:left;
font-size:12px;
height:80px;
width:303px;
padding:2px;
background-color:#e4f6f8
}
.small{
font-size:8px;
color:red;
}
.newss9text30102014{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#0066FF;
line-height:20px;
text-decoration:none;
padding:5px;
text-align:left;
}

.newss9text{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#959595;
line-height:18px;
text-decoration:none;
padding:5px;
text-align:left;
}


.resultss9textbg{
line-height:22px;
text-decoration:none;
text-align:left;


}
.resultss9text{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#676767;
text-decoration:none;
text-align:left;
}

.resultss9text td{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#676767;
text-decoration:none;
margin:0px;
padding:0px;
text-align:left;
}

.resultss9text td a{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
color:#676767;
text-decoration:none;
list-style-type:none;
line-height:20px;

}
.resultss9text td a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
color:#33ADFF;
text-decoration:none;
list-style-type:none;
line-height:20px;
}

.resultss9text td span{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
color:#ff3333;
list-style-type:none;
padding-left:5px;
}
.resultss9text td span:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:8px;
font-weight:normal;
color:#ff3333;
list-style-type:none;
}

.newss9text-enter-ur-email-id{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#336699;
line-height:24px;
height:28px;
background-color:#d9e8f5;
text-decoration:none;
text-align:left;
padding-left:5px;
}